﻿.ess-container .doFlex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.RightCol #RightCol{
	padding-left:1.5em;
	width:100%;
}
.RightCol .stickyRight1 {
	max-width: 21%;
    	width: 100%;
}
.RightCol section {
	background-color:transparent;
	width:100%;
}
.RightCol img{
    	max-width: 100%;
}
.RightCol .action{
	width:100%;
}

.numberDivider{
	padding-top1: 30px;
    	padding-bottom1: 30px;
	background-color: transparent;
	display: -webkit-flex;
	display: flex;
	margin-top: -120px;
	padding-top: 120px;
}
.numberDivider span{
	display:inline-block;
}
.numberDivider span.line{
	-webkit-flex-grow: 1;
	flex-grow: 1;
	border-bottom:2px solid #49247d;
	height:2px;
	margin-left: 20px;
	margin-right: 20px;
	align-self: center;
}
.numberDivider span.leftLine{
	margin-left: 60px;
}
.numberDivider span.rightLine{
	margin-right: 60px;
}
.numberDivider span.number{
	color:#49247d;
	font-size:5em;
	font-weight:600;
	font-family: 'myriad-pro', sans-serif;
}

.cid-qRK8FcU1rY .counter-container ol li:before {
  left: -10px;
}

.features2 .container{
	padding-right: 0;
	padding-left: 0;
}

.media-container-row .news-full-widget:after{
	content: " ";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}


.firstLetter::first-letter {
	line-height: 100%;
	font-size: 300%;
	float: left;
	margin: 0 .2em 0 0;
	font-weight: 600;

}

.cid-qRK6NmrAl0{
	margin-top: 105px;
	padding-bottom:190px;
}
.cid-qRK6NmrAl0 p,
.cid-qRK6NmrAl0 h1{
	width: 100%;
}
.cid-qRK6NmrAl0 .mbr-overlay{
	background-color:transparent !important;
	opacity:0.8 !important;
	background: linear-gradient(to bottom,rgba(255,255,255,0) 0,rgba(0,0,0,.5) 50%,rgba(0,0,0,.6) 100%);
}

h2.newsSubHeading{
	padding-left: 0px;
	color: #49247d;
	font-weight: 600;
	margin-bottom: 1em;
	font-size: 1.4em;
}

.newsLanding .news-full-widget .mainItemMore {
    display: inline-block;
    font-weight: 600;
    color: #49247d;
    position: relative;
    padding-right: 0;
    margin-bottom: 20px;
}

.newsLanding .news-full-widget .mainItemMore:after {
    position: absolute;
    top: 2px;
    right: -20px;
    content: "\e802";
    font-family: fontello;
    line-height: 1.4;
    -webkit-transform: translate(0,2px);
    -ms-transform: translate(0,2px);
    transform: translate(0,2px);
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

.cid-qRKd7M38Nr .mbr-figure img,
.cid-qRKd8ysY38 .mbr-figure img{
	width:100%;
}

.cid-qRPd7439rP .colLeft{
	padding-left: 0;
}
.cid-qRPd7439rP .colRight{
    padding-right: 0;
}
.cid-qRPd7439rP img{
	float: left;
	margin-right: 15px;
	margin-bottom: 1.5rem;
	padding-right: 1.5rem;
	max-width: 50%;
	margin-top: 10px;
}

@media (min-width:979px) {
	.newsLanding .news-full-widget .mainItemHeading,
	.newsLanding .news-full-widget .subItemHeading{
		width: 100%;
		height: 3.5em;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
	.newsLanding .news-full-widget .mainItem,
	.newsLanding .news-full-widget .subItem {
		height:420px;
	}
	.newsLanding .news-full-widget .mainItemMore,
	.newsLanding .news-full-widget .subItemMore{
		bottom: 0px;
		position: absolute;
		left: 0;
	}
   	.newsLanding .news-full-widget .description img{
   		position: absolute;
    		bottom: 70px;
	}

  
}

@media (min-width:1300px) {
	.newsLanding .news-full-widget .mainItem,
	.newsLanding .news-full-widget .subItem {
		height:450px;
	}
}

@media (max-width:978px) {
	.newsLanding .news-full-widget .allsubItems .subItem{
		margin-top: 1em;
	}
}

@media (max-width:500px) {
	.cid-qRK6NmrAl0{
		margin-bottom: 150px !important;
	}
}


@media (max-width:767px) {
	.cid-qRK6NmrAl0{
		background-attachment: initial !important;
		background-size: cover !important;
		/*margin-bottom: 190px;
		margin-top: 65px;*/
		padding-top: 0;
		padding-bottom: 0;
		height: 70vw;
		width: 100%;
	}
	/*.cid-qRK6NmrAl0 .ess-container{
		position1: absolute;
		bottom1: -16vh;
		padding-top: 73vw;
	}*/
	.cid-qRK6NmrAl0 .mbr-overlay{
		/*display:none;*/
	opacity: .3!important;
	}
	/*.cid-qRK6NmrAl0 p,
	.cid-qRK6NmrAl0 h1{
		width: 100%;
		color: #49247d;
		font-weight: 400;
	}
	#jarallax-container-0{
		display:none;
	}*/
	.RightCol #RightCol{
		padding-left:0;
	}
	.RightCol{
		padding-top:0;
		padding-bottom:0;
	}
	.RightCol .stickyRight{
		position:relative !important;
		top:0  !important;
		width:100%;
	}
	.RightCol img{
    		width: initial;
	}
	.RightCol h3 {
		text-align: left;
	}
	.numberDivider{
		margin-top: -80px;
		padding-top: 80px;
	}
	.cid-qRPd7439rP img{
		float: none;
		margin-right: 0;
		margin-bottom: 1.5rem;
		padding-right: 0;
		max-width: 100%;
		width:100%;
		margin-top: 0px;
	}
}

@media (min-width: 1295px){
	.cid-qRK6NmrAl0 .ess-container {
		width: 1295px;
	}
}

@media (max-width: 1294px) and (min-width: 1036px){
	.cid-qRK6NmrAl0 .ess-container {
		width: 1036px;
	}
}

@-moz-document url-prefix() {
	.firstLetter::first-letter {
		margin-top: 12px;
	}
}

.ESSSupertooltip {color: #EE7B0B;   font-weight: bold; text-decoration: underline;}
.footnote {
    font-size: 80%;
    line-height: 1.7273;
    font-weight: 400;
}/*----------------------------------------------
bug fix
-----------------------------------------------*/

.cid-qRK6NmrAl0 {height: 500px; overflow:  hidden!important;
padding-top: 150px;}


@media only screen and (min-width: 744px) and (max-width: 1295px){
 .mainItem img, .subItem img {height: 250px!important;} 
  
 /*.mainItem, .subItem {background-color: yellow!important;}*/
}


@media only screen and (min-width: 320px) and (max-width: 744px){
  
  .cid-qRK6NmrAl0 { /*padding-top: 260px!important; margin-top: 0px*/}
  .cid-qRK6NmrAl0 h1 { font-size: 65px}
 
  .mainItem img, .subItem img {height: 250px!important;}
  
  .mainItem, .subItem {/*background-color:  red!important;*/  width: 100%!important;}
  
  .cid-qRK6NmrAl0 .ess-container {
    bottom1: 16vh!important;
  }
  
  .seminars .mainItem { border-right: 0em solid #f5f5f5;}
  .seminars .subItem:nth-child(odd) {border-right:0em solid #f5f5f5;}
  .seminars .subItem:nth-child(even) {border-left: 0em solid #f5f5f5;}

}

/*.cid-qRK6NmrAl0 .mbr-overlay { height: 538px!important;}

#jarallax-container-0  {
    height: 563.56px!important;
    transform: translate3d(0px, 32.52px, 0px);
}
*/

img { -ms-interpolation-mode: bicubic; }
.HeaderText h2 {line-height: 28px; font-weight: 300}


.casey{ position: relative; margin-left: 130px; top: -15px}
.casey h2 {font-size: 32px}

@media (max-width:770px) {
    
    .casey{ position: relative; margin-left: 130px; top: 10px; }
.casey h2 {font-size: 32px}

}

@media (max-width:748px) {
    
    .casey{ position: relative; margin-left: 80px; top: -5px;;}
.casey h2 {font-size: 22px}

}

@media (max-width:358px) {
    
    .casey{ position: relative; margin-left: 5px; top: -5px; }
.cid-qRK6NmrAl0 H1 { line-height: 90px!important; font-size: 100px }
.casey h2 {font-size: 22px}

}


